.home-title {
  font-size: 20px;
  color: #333;
  padding: 15px 0;
  margin-top: 20px;
  border-bottom: 1px solid #999;
  position: relative;
}
.home-title i {
  margin: 0 5px;
  font-style: initial;
}
.home-title span {
  font-size: 18px;
  color: #666;
}
.home-title a {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 14px;
}
.home-title a:hover {
  color: #f00000;
}
.home-sepa {
  *zoom: 1;
}
.home-sepa:after {
  content: "";
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
.home-sepa > div {
  width: 585px;
  float: left;
  margin-left: 30px;
}
.home-sepa > div:nth-child(1) {
  margin-left: 120px;
}
.xm-nav {
  margin: 20px 0;
  border-bottom: 1px solid #f00000;
  font-size: 0;
}
.xm-nav li {
  cursor: pointer;
  font-size: 14px;
  position: relative;
  top: 1px;
  height: 100px;
  padding: 0 13px 15px 13px;
  display: inline-block;
  text-align: center;
  margin: 0 15px;
  border: 1px solid transparent;
  border-bottom-color: #f00000;
}
.xm-nav li:hover {
  border-color: #f00000;
  border-bottom-color: #ffffff;
}
.xm-nav .active {
  border: 1px solid #f00000;
  border-bottom-color: #ffffff;
}
.xm-nav img {
  height: 40px;
  margin: 15px 0;
}
.xm-body > div {
  display: none;
}
.xm-body .active {
  display: block;
}
.xm-item {
  width: 285px;
  height: 355px;
  display: inline-block;
  position: relative;
  transition: top .3s;
  margin-left: 15px;
  top: 0;
  overflow: hidden;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), 0 0 15px rgba(0, 0, 0, 0.1);
}
.xm-item-img {
  width: 285px;
  height: 210px;
  overflow: hidden;
}
.xm-item-img img {
  width: 100%;
}
.xm-item-text {
  padding: 15px;
  height: 145px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), 0 0 15px rgba(0, 0, 0, 0.1);
}
.xm-item-text h4 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
}
.xm-item-text p {
  line-height: 1.5;
  text-indent: 2em;
}
.xm-item:hover {
  top: -10px;
}
.xm-item:hover h4 {
  color: #f00000;
}
.xm-item:nth-child(1) {
  margin-left: 0;
}
.xw {
  *zoom: 1;
  margin-top: 30px;
  min-height: 450px;
}
.xw:after {
  content: "";
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
.xw-left {
  float: left;
  width: 580px;
  height: 400px;
  margin-right: 25px;
}
.xw-left .swiper-slide {
  position: relative;
}
.xw-left p {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  color: #ffffff;
  line-height: 48px;
  padding-left: 10px;
  background-color: rgba(0, 0, 0, 0.7);
}
.xw-left .swiper-pagination {
  right: 0;
  left: auto;
  width: 150px;
}
.xw-left .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  opacity: 1;
}
.xw-left .swiper-pagination-bullet-active {
  background-color: #f00000;
}
.xw-right {
  overflow: hidden;
  height: 450px;
}
.xw-item {
  margin: 20px 0;
  cursor: pointer;
}
.xw-item h4 {
  font-size: 16px;
  font-weight: 400;
}
.xw-item p {
  height: 0;
  font-size: 12px;
  margin-top: 10px;
  text-indent: 2em;
  line-height: 1.5;
  text-align: justify;
  transition: height .3s;
  overflow: hidden;
}
.xw-item.active h4 {
  color: #f00000;
  text-decoration: underline;
}
.xw-item.active p {
  height: 35px;
}
.xw-item:hover h4 {
  color: #f00000;
  text-decoration: underline;
}
.xw-item:hover p {
  height: 35px;
}
.ccr-box {
  margin-top: 20px;
  padding-left: 5px;
}
.ccr-item {
  display: inline-block;
  position: relative;
  margin: 0 8px 16px 8px;
  border-radius: 5px;
  width: 270px;
  height: 200px;
  overflow: hidden;
}
.ccr-item img {
  width: 100%;
}
.ccr-item p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  background-color: rgba(150, 15, 10, 0.6);
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  opacity: 0;
  transition: opacity .3s;
}
.ccr-item:hover p {
  opacity: 1;
}
.jd-top {
  margin-top: 20px;
}
.jd-bottom .jd-item {
  width: 560px;
}
.jd-item {
  width: 270px;
  height: 130px;
  position: relative;
  overflow: hidden;
  display: inline-block;
  margin: 0 8px 15px 8px;
}
.jd-item img {
  width: 100%;
}
.jd-item p {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 130px;
  font-size: 20px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
  opacity: 0;
  transition: opacity .3s;
}
.jd-item:hover p {
  opacity: 1;
}
.hd-top {
  margin-top: 50px;
}
.hd-top .form-item {
  display: inline-block;
  margin-right: 50px;
}
.hd-top .form-item input {
  width: 255px;
  height: 45px;
}
.hd-bottom {
  margin-top: 30px;
}
.hd-bottom label {
  float: left;
  width: 60px;
}
.hd-bottom textarea {
  width: 640px;
  height: 250px;
}
.hd-btn {
  margin-top: 50px;
  width: 640px;
  margin-left: 60px;
  text-align: center;
}
.hd-btn button {
  padding: 10px 30px;
  background-color: #f00000;
  color: #ffffff;
  border-radius: 4px;
}
.yq {
  margin-top: 30px;
}
.yq li {
  margin-right: 15px;
  display: inline-block;
}
.top-box {
  display: none;
}
.top-box .xwdt,
.top-box .fyxm,
.top-box .ccjd {
  /* width: 50px;
  height: 50px;
  position: absolute;
  right: -50px;
  cursor: pointer;
  background-color: #cdcdcd;
  color: #ffffff;
  border-radius: 5px;
  overflow: hidden;
  transition: width .2s;
  padding: 10px; */
	width: 58px;
	height: 55px;
	position: absolute;
	right: -66px;
	cursor: pointer;
	/* background-color: #da1413;
	color: #ffffff; */
	overflow: hidden;
	transition: width .2s;
	padding: 10px;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}
.top-box .xwdt:hover,
.top-box .fyxm:hover,
.top-box .ccjd:hover {
  background-color: #f00000;
}
.top-box .top {
  display: block;
}
.top-box .xwdt {
  top: -94px;
}
.top-box .ccjd {
  top: -32px;
}
.top-box .fyxm {
  top: -156px;
}
.t-nav-child {
    height: 45px;
    border-top: 1px solid #ccc;
    background-color: #ffffff;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, 0.2);
}
.t-nav-child > div {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.t-nav-child .child-list {
    height: 50px;
    float: left;
    margin-left: 11px;
    font-size: 0;
}
.t-nav-child .child-list li {
    font-size: 14px;
    display: inline-block;
    line-height: 40px;
    padding: 0 18px;
    cursor: pointer;
    text-align: center;
    min-width: 100px;
}
.t-nav-child .child-list a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
}
.t-nav-child .child-list .active a {
  color: #d53838;
  cursor: auto;
}
.t-nav-child .child-list .active {
    color: #d53838;
    cursor: auto;
}
.backtop {
	width: 58px;
	height: 55px;
	position: absolute;
	right: -66px;
	cursor: pointer;
	background-color: #da1413;
	color: #ffffff;
	overflow: hidden;
	transition: width .2s;
	padding: 10px;
	/* top: 30px; */
	top: -102px;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}
